/*
@Design by		: www.twmg.com.au
@Create Date 	: Feb 06, 2013
*/

a {
	text-decoration: none;
	color: #0f59ae;
}
.clear {
	clear: both;
}
body {
	background-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
}
.wrap {
	width: 980px;
	margin: 0 auto;
	position: relative;
}
.top,
.middle,
.bottom {
	min-width: 980px;
}
/* Top */
.top {
    height: 155px;
    background: url(../images/bg_top.jpg) repeat-x;
}
.logo {
    width: 198px;
    height: 107px;
    background: url(../images/logo.jpg);
}
.logo a {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}
.top-menu {
    position: absolute;
    width: 450px;
    height: 40px;
    right: -18px;
    top: 0;
    background: url(../images/bg_top_menu.png) no-repeat;
}
.top-menu ul {
    padding: 7px 17px;    
    width: 420px;
}
.top-menu li {
    float: left;
    padding: 0 6px;
    border-right: 1px solid rgb(165, 165, 165);
    height: 10px;
}
.top-menu li:first-child {
    margin-left: 3px;}
.top-menu li:last-child {
    padding-right: 0;
    border: none;
}
.top-menu li a {
    font: normal 0.65em Arial;
    color: rgb(119, 119, 119);    
    display: block;
    line-height: 10px;
}
.top-menu li a:hover {
    text-decoration: underline;
}
.font-resizer {
    width: 77px;
    height: 13px;
    position: absolute;
    right: 210px;
    top: 85px;
}
.font-resizer li {
    float: left;
}
.font-resizer li a {
    display: block;
    width: 14px;
    height: 13px;
    margin-right: 2px;
}
.font-resizer li a.font-default {
    background: url(../images/icon_text_normal.png) no-repeat;
    margin-right: 10px;
}
.font-resizer li a.font-plus {
    color: #acacac;
    font-size: 15px;
}
.font-resizer li a.font-minus {
    color: #acacac;
    font-size: 12px;
    line-height: 17px;
}
.font-resizer li a.print {
    background: url(../images/icon_print.png) no-repeat;
    margin-left: 2px;
}
/* Search */
.search {
    position: absolute;
    bottom: 5px;
    right: 0;
    width: 208px;
}
.search input {
    margin: 0;
    padding: 3px 3px;
    color: #999;
    border: 1px solid rgb(201, 201, 201);
    width: 150px;
}
.search button {
    margin: 0;
    border: 1px solid rgb(3, 5, 82);
    float: right;
    background: rgb(26, 28, 82);
    color: #FFF;
    border-radius: 6px;
	-webkit-border-radius: 6px;
    font-weight: bold;
    text-shadow: 1px 1px 1px #000;
    box-shadow: inset 1px 1px 1px rgb(149, 157, 218);
	-webkit-box-shadow: inset 1px 1px 1px rgb(149, 157, 218);
    cursor: pointer;
    padding: 3px 10px;
}
/* Menu Level 1 */
.menu > ul {
    width: 985px;
}
.menu > ul > li {
    float: left;
    height: 48px;
    background: url(../images/border_menu.jpg) no-repeat center right;
    position: relative;
    z-index: 3;
}
.menu > ul > li:last-child {
    background-image: none;    
}
.menu > ul > li > a {
    display: block;
    line-height: 48px;
    color: #FFF;
    font-size: 1em;
    padding: 0 19px;
    -webkit-transition: all .2s ease-in-out;  
    text-transform: uppercase;
    -moz-transition: all .2s ease-in-out;  
    -ms-transition: all .2s ease-in-out;  
    -o-transition: all .2s ease-in-out;  
    transition: all .2s ease-in-out;
}
.menu > ul > li > a:hover,
.menu > ul > li.active > a {
    background: #1c5ea1;
}
/* Level 2 */
.menu > ul li:hover > ul,
.menu > ul ul li:hover > ul {
    visibility: visible;
    opacity: 1;
}
.menu > ul ul {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    background: rgb(35, 114, 196);
    background-color: rgba(28, 94, 161, 0.9);
    min-width: 305px;
    border-top: 1px solid #1e5796;
    padding: 10px 10px 15px;
    -webkit-transition: all .2s ease-in-out;  
    -moz-transition: all .2s ease-in-out;  
    -ms-transition: all .2s ease-in-out;  
    -o-transition: all .2s ease-in-out;  
    transition: all .2s ease-in-out;
}

.menu > ul ul li {
    border-bottom: 1px solid #275985;
    position: relative;
}
.menu > ul ul li a {
    display: block;
    line-height: 28px;
    height: 28px;
    font-size: 14px;
    color: #FFF;
    white-space: nowrap;
}
.menu > ul ul li a:hover {
    color: rgb(184, 213, 255);
}
/* Level 3 */
.menu > ul ul ul {
    left: 90%;
    top: 2px;
    z-index: 1;
}
/* Middle */
.middle {
    background: #94b3d2 url(../images/bg_body.jpg) top center no-repeat;
    background-size: 100%;
}
.subpage .middle {
	/*background: #bfd6ea url(../images/bg_body_subpage.jpg) no-repeat center top;
	background-size: 100%;*/
}
.content {
    padding: 20px 0;
    font-size: 14px;
    color: #224254;
}
.content ol, 
.content ul {
    list-style-type: disc;
    margin-left: 30px;
    margin-bottom: 1em;
}
.content ol {
    list-style-type: decimal;
}
.content h1, 
.content h2, 
.content h3 {
	padding-bottom: 1em;
}
.content p {
	padding-bottom: 1.5em;
	line-height: 1.3em;
}
.content h1 {
	font-size: 24px;
	font-weight: normal;
}
.content h2 {
	font-size: 20px;
}
.content h3 {
	font-size: 18px;
}
.content .col-main {
    width: 740px;
    float: left;
    background: #FFF url(../images/bg_content.jpg) repeat-x bottom;
    background-size: 100% 100%;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    border: 1px solid #bdc0c3;
    box-shadow: 0 2px 7px rgb(105, 105, 105);
    -webkit-box-shadow: 0 2px 7px rgb(105, 105, 105);
    min-height: 500px;
    position: relative;
    z-index: 1;
}
.content .box-image {
    padding: 5px;
}
.content .box-image img {
    width: 100%;
}
.content .box-content {
    padding: 15px 25px;
}

.content .col-right {
    width: 212px;
    float: right;
    border: 1px solid #c1c3c5;
    border-radius: 3px 3px 5px 5px;
    -webkit-border-radius: 3px 3px 5px 5px;
    box-shadow: 0 2px 7px rgb(105, 105, 105);
    -webkit-box-shadow: 0 2px 7px rgb(105, 105, 105);
    position: relative;
}

.box-content ul li {
	line-height: 1.4em;
	padding-bottom: 10px;
}

.box-content ul li:first-line{ 
	/*line-height: 2.5em;*/
}

.sidebar {
    background: rgb(248, 248, 248) url(../images/bg_sidebar.jpg) repeat-x bottom;
    background-size: 100% 100%;
    padding: 0 12px 10px;
    border-radius: 3px 3px 5px 5px;
    -webkit-border-radius: 3px 3px 5px 5px;
    position: relative;
    z-index: 1;
}
.sidebar-shadow {
    background: url(../images/bg_sidebar_shadow.png) no-repeat; 
    width: 100%;
    height: 9px;
    position: absolute;
    opacity: 0.5;
}
.breadcrumbs {
    font-size: 8.3px;
    color: #7c7c7d;
    padding: 10px 0;

    line-height: 1.5em;
}
.breadcrumbs span {
    float: left;
    display: block;
}
.breadcrumbs a {
    display: block;
    float: right;
    width: 118px;
    text-transform: uppercase;
}
.sidebar h2 {
    background: url(../images/bg_sidebar_title.jpg) repeat-x;
    height: 31px;
    line-height: 28px;
    font-size: 14.5px;
    font-weight: normal;
    color: #FFF;
    margin: -3px -13px 0;
    padding: 0 12px;
}
ul.sidemenu {
    border-bottom: 1px solid rgba(230, 230, 230, 0.48);
    margin: 0;
    list-style: none;
}
ul.sidemenu.no-border {
	border-bottom: none;
}
.sidemenu li {
    height: 50px;
    display: table;
    width: 100%;
    border-bottom: 1px solid rgba(230, 230, 230, 0.73);
}
.sidemenu.no-border li.last,
.sidemenu.no-border li.last a {
	border-bottom: none;
}
.sidemenu li a {
   display: table-cell;
   vertical-align: middle;
   font-size: 14px;
   color: #011b38;
   width: 100%;
   height: 50px;
   border-bottom: 1px solid rgba(211, 208, 208, 0.55);
}
.sidemenu li a.info {
    background: url(../images/icon_information.png) no-repeat left center;
    padding-left: 35px;
}
.sidemenu li a.app {
    background: url(../images/icon_app.png) no-repeat left center;
    padding-left: 35px;
}
.sidemenu li a.hearing-sidebar {
    background: url(../images/hearing-media-icon.png) no-repeat left center;
    padding-left: 35px;
}
.sidemenu li a.forensic {
    background: url(../images/icon_forensic.png) no-repeat left center;
    padding-left: 35px;
}
.sidemenu li a.phone {
    background: url(../images/icon_phone.png) no-repeat left center;
    padding-left: 35px;
}
.sidemenu li a:hover,
.sidemenu li.active > a,
.sidemenu li li.active a {
    color: rgb(34, 85, 194);
}
/* Level 2*/
.sidemenu li.active ul {
    display: table-row;
}
.sidemenu ul {
    margin: 0; 
    display: table-row;
    width: 100%;
    display: none;
}
.sidemenu ul li a {
    padding-left: 15px;
}
/* Bottom */
.bottom {
    height: 260px;
    background: url(../images/bg_footer.jpg);
    margin-top: -120px;
}
.footer {
    padding-top: 145px;
}
.footer .col-left {
    float: left;
    padding-top: 15px;
}
.footer .col-right {
    float: right;
}
.bottom-links li {
    float: left;
}
.copyright {
    clear: left;
    font-size: 11px;
    line-height: 20px;
    padding-top: 5px;
    color: #858688;
}
.copyright a {
    color: #858688;
}
.bottom-links li a {
    color: rgb(241, 241, 241);
    font-size: 11px;
    padding: 0 10px;
    border-right: 1px solid rgb(241, 241, 241);
}
.bottom-links li a:hover {
    text-decoration: underline;
}
.bottom-links li:first-child a {
    padding-left: 0;
}
.bottom-links li:last-child a {
    border: none;
}
.last-updated {
    float: left;
    color: #858688;
    font-size: 11px;
    line-height: 20px;
    padding: 36px 25px 0 0;
}
.logo-bottom {
    float: left;
    width: 88px;
    height: 73px;
    background: url(../images/logo_footer.jpg) no-repeat;
}
.logo-bottom a {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.last-updated strong {
    color: #FFF;
}

.contacts-left {
	float: left;
	padding-right:30px;
}
.contacts-right {
	padding-left:10px;
}
.contacts-left td {
	/*width:100px;*/
	padding-bottom:10px;
}

.contacts-right td {
	/*width:100px;*/
	padding-bottom:10px;
}
.contacts-right td:first-child {width:40%;}
.contacts-left td:first-child {width:40%;}

/* Table Style */
.table th,
.table td {
    line-height: 1.4em;
    padding: 2px 5px;
    border: 1px solid #CCC;
    border-collapse: collapse;
}
.table th {
    background: rgb(2, 25, 71);
    color: #FFF;
    line-height: 2em;
    text-shadow: 2px 2px 1px #000;
}
.table tr {
    background: #FFF;
}
.table tr.odd {
    background: rgb(236, 236, 236);
}
.table tr:hover {
     background: rgb(242, 248, 255);
}
/* Paging Style */
.paging {
    padding: 1em;
}
.paging ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.paging li {
    display: inline-block;
    padding: 0 3px;
}
.paging li a.active {
    text-decoration: underline;
}
/* Login Form */
.loginForm {
    width: 325px;
    margin: 0 auto;
}
.loginForm fieldset {
    border: 1px solid rgb(151, 151, 151);
    background: #FFF;
    padding: 2em;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}
.loginForm legend {    
    display: none;
}
.loginForm label {
    display: block;
}
.loginForm label input {
    display: block;    
    margin: 0;
    padding: 5px;
    border: 1px solid #CCC;
    width: 100%;
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    margin: 10px 0;
}
.loginForm .loginLoginButton input {
    margin: 0;
    padding: 7px 0;
    border: 1px solid rgb(5, 9, 124);
    float: right;
    background: rgb(80, 81, 126);
    color: #FFF;
    border-radius: 6px;
	-webkit-border-radius: 6px;
    font-weight: bold;
    text-shadow: 1px 1px 1px #000;
    box-shadow: inset 1px 1px 1px rgb(166, 173, 226);
	-webkit-box-shadow: inset 1px 1px 1px rgb(166, 173, 226);
    cursor: pointer;
    width: 120px;
}
.sisea-paging {
    padding-bottom: 1em;
}